Subject: new word

From: [email-masked]
Date: Sat, 12 Apr 2003 13:35:43 EDT

abomasum

If you know it, please tell me by Tuesday.

Melissa

---

From: Will Quale <[email-masked]>
Date: Sat, 12 Apr 2003 14:52:24 -0400 (EDT)

Hi all!  Mr. Morton's implorements (hmm, an English dance yet to be
written?) brought me over here last week.  For those who don't know, I'm
Will Quale, Swat '99.  While I've played fictionary in many variations
before, none of them have been online; could someone post the basic rules
and procedures?  Thanks!

--will

 [email-masked]  http://www.quale.org	http://www.strangehorizons.com

"i've gone to sweep cobwebs beyond the sky, but i'll be back by and by."